Bug 526636 - [ml_IN] system-config-date for Malayalam does not display the map for timezone configuration
Summary: [ml_IN] system-config-date for Malayalam does not display the map for timezon...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-01 07:17 UTC by Ani Peter
Modified: 2016-08-01 01:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-26 09:52:40 UTC
Type: ---


Attachments (Terms of Use)
Screenshot for timezone configuration in ml_IN (22.10 KB, image/png)
2009-10-01 07:17 UTC, Ani Peter
no flags Details

Description Ani Peter 2009-10-01 07:17:15 UTC
Created attachment 363285 [details]
Screenshot for timezone configuration in ml_IN

Description of problem:
system-config-date in Malayalam(ml) locale does not have the map appearing for the time zone configuration. screenshot attached.

Version-Release number of selected component (if applicable):
system-config-date-1.9.50-1.fc12.noarch

How reproducible:
Always

Steps to Reproduce:
1.Run system-config-date in malayalam(ml_IN) locale as root
2.Click on the second tab for time zone configuration.
  
Additional info:
Found an error as I missed "/" in string "Africa/Lusaka". Updated po file and committed.

Comment 1 Nils Philippsen 2009-10-01 14:10:11 UTC
(In reply to comment #0)
> Created an attachment (id=363285) [details]
> Screenshot for timezone configuration in ml_IN
> 
> Description of problem:
> system-config-date in Malayalam(ml) locale does not have the map appearing for
> the time zone configuration. screenshot attached.
> 
> Version-Release number of selected component (if applicable):
> system-config-date-1.9.50-1.fc12.noarch

Fixed in 1.9.51 which I submitted here for inclusion in the beta:

https://fedorahosted.org/rel-eng/ticket/2238

> Additional info:
> Found an error as I missed "/" in string "Africa/Lusaka". Updated po file and
> committed.  

... and I submitted 1.9.52 with your fixed translation. I also started the tool with LANG=ml_IN.UTF-8 and found an awful lot of toplevel time zone categories -- please ensure that the "higher order" parts of the time zone are translated consistently. You can compare it to the German translation (LANG=de_DE.UTF-8).

Comment 2 Ani Peter 2009-10-07 06:19:49 UTC
Yesterday I noticed about the time zone categories as mentioned in the last comment and understood that the translations had some typos leading to increase in the number of toplevel time zone categories. I have corrected the system-config-date.master-timezones.ml.po file and committed upstream.

Nils, I am so sorry for this confusion and apologies to bother you. Thanks a lot for your help in identifying this issue.

Comment 3 Ani Peter 2009-10-24 09:11:39 UTC
Updated my test machine to latest rawhide today. I can see that all top level time zone categories are perfect now. 
system-config-date-1.9.53-1.fc12.noarch

I feel thus this bug is fixed, please confirm.


Note You need to log in before you can comment on or make changes to this bug.